Subject: constraints in molecular dynamics

From: [email-masked] (Ferenc Molnar)
Date: Fri, 12 Nov 93 09:46:52 +0100

Dear Netters,

a few days ago I asked a question about an efficient algorithm
for the handling of constrained molecules in molecular
dynamics simulations. I got a lot of response and I would
like to thank those people who wrote me.

The information can be summarized as follows:

1) read the book of Allen and Tildesley
2) use "rattle" or "shake"

I read this book before and I knew about those algorithms.
In fact I was looking for something more efficient...

I want to add two references which describe another
possibility (maybe an alternative also to quaternions).

a) Ciccotti, G. et al. (1982), Mol.Phys., 47, 1253-1264.
b) Ciccotti, G., and Ryckaert, J. P. (1986), 
                           Comput.Phys.Rep., 4, 345-392. (Review)

The rest of the answers is appended to this letter.

Now again I have a question and a request.

Can anybody tell me where I can get the GROMOS package referenced
in one of the letters?

Can someone send me a code of rattle and/or shake for arbitrarily
chosen molecules and constraints or tell me where I can find one?

I will report to the net.

Thank you very much in advance,

Ferenc Molnar
---------------------------------------------------------------------------
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany
---------------------------------------------------------------------------
EMail (SMTP):  [email-masked]
               [email-masked]
               [email-masked]
---------------------------------------------------------------------------
:-) There is more to live than increasing its speed.
                                       -- Ghandi  ;-)
---------------------------------------------------------------------------

P.S.: (answers to the request)